/* 公共 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td,ul,li{margin:0;padding:0}
ul{ list-style:none}
img{ border:none}
a{color:#0b0b0b;text-decoration:none;}
a:hover {color:#8d8d8d;text-decoration:none;}


/* header */
.header{ height:120px; width:100%; border-bottom:1px solid #d6d6d6}
.top{ height:69px; width:960px; margin:0 auto}
.logo{ width:224px; height:50px; padding:19px 0 0 368px; float:left}
.infor{ float:right; padding:19px 0 0 0}
.mas{ font-size:12px; }
.mas p{ float:left; padding:0 0 0 13px}
.buy{ margin-top:20px;}
.buyicon{ float:right; margin-right:10px; margin-top:5px}
.buytext{ float:right; font-size:12px; margin-top:5px}

/* nav_menu */
.nav_menu{ height: 51px; }
.nav{width:960px;height:51px;position:relative;margin:0 auto; background:#fff;z-index:10111;}
.list{ margin-left:230px}
.nav .list li{ background:#fff}
.nav .list a{float:left;display:block;text-align:center;font:14px "微软雅黑";color:#0b0b0b; margin: 12px 32px 0 32px}
.navte a:hover{color:#0b0b0b; border-bottom:2px #0b0b0b solid;}
.navtehover {color:#0b0b0b; border-bottom:2px #0b0b0b solid;}
.sc{}
.nav .list a:hover,.nav .list .now{color:#0b0b0b;background:#fff;border-bottom:2px #ccc solid;}
.box{position:absolute;left:60px;top:52px;width:840px;background:#fff;overflow:hidden;filter:alpha(opacity=0);opacity:0;border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6;}
.cont{position:relative; height:350px; font-size:12px}
.cos{ height:350px; width:210px; float:left;}
.cus{ height:350px; width:210px; float:left; background:#f8f8f8}
.news{ padding:20px 23px 13px 23px}
.news p{ line-height:18px}
.news p a{color:#8d8d8d; }
.news p a:hover{ color:#0b0b0b; text-decoration:underline}
.some{ padding:0 23px 23px 23px; line-height:18px}
.some p a{color:#8d8d8d; }
.some p a:hover{ color:#0b0b0b; text-decoration:underline}
.cosimg{ width:162px; heigaaa44px; padding:20px 24px 15px 24px}
.costext{ background:url(../img/icon_01.png) no-repeat; margin-left:80px; text-indent:0.6em}

/* foot */
.foot{ width:100%; height:270px; background:#0b540b}
.use{ width:960px; height:99px; overflow:hidden; margin:0 auto; border-bottom:1px solid #3d813d;}
.usbr{ font-size:12px; line-height:99px; text-align:center}
.usbr a{ color:#fff; padding:0 27px 0 27px}
.usbr a:hover{ text-decoration:underline}
.didi{ width:960px; margin:0 auto;}
.gong{ background:url(../img/sc.png) no-repeat}
.logos{ text-align:center}



.ckStatus{vertical-align:middle;}
.cklabel{vertical-align:middle; margin-left:2px; margin-right:10px;}


